notification-bundle-header-edit-user-talk should say "messages" instead of "a message"
Closed, ResolvedPublic

Description

The message notification-bundle-header-edit-user-talk currently says:

$1 and $4 {{PLURAL:$5|other|others}} {{GENDER:$2|left}} a message on {{GENDER:$3|your}} talk page.

If there are multiple people, it's a bit weird that they left just one message. Maybe it should say "left messages" instead of "left a message".

(See also T121327 for another issue with the same message.)

Amire80 created this task.Dec 12 2015, 10:24 PM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to Needs Triage.
Amire80 added projects: I18n, Notifications.
Amire80 added a subscriber: Amire80.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
This comment was removed by Aklapper.
Catrope set Security to None.
Catrope added a subscriber: Catrope.

Yes it should. Thanks for filing this, Amir; I was about to file this myself, then found this task by accident.

Catrope triaged this task as Normal priority.Dec 17 2015, 7:44 PM
Catrope renamed this task from notification-bundle-header-edit-user-talk may need to say "messages" instead of "a message" to notification-bundle-header-edit-user-talk should say "messages" instead of "a message".

Change 260758 had a related patch set uploaded (by Sbisson):
Replace 'a message' with 'messages' in 'notification-edit-talk-page-bundle'

https://gerrit.wikimedia.org/r/260758

Change 260758 merged by jenkins-bot:
Replace 'a message' with 'messages' in 'notification-edit-talk-page-bundle'

https://gerrit.wikimedia.org/r/260758

Etonkovidova added a subscriber: Etonkovidova.

Not yet fixed in betalabs.

Change 263373 had a related patch set uploaded (by Sbisson):
Replace 'a message' with 'messages' in 'notification-bundle-header-edit-user-talk'

https://gerrit.wikimedia.org/r/263373

Change 263373 merged by jenkins-bot:
Replace 'a message' with 'messages' in 'notification-bundle-header-edit-user-talk'

https://gerrit.wikimedia.org/r/263373

Checked in beta -$1 and $4 {{PLURAL:$5|other|others}} {{GENDER:$2|left}} a message on {{GENDER:$3|your}} talk page. is there.

I can however see "messages" in your picture.

I can however see "messages" in your picture.

That's the goal ;)

$1 and $4 {{PLURAL:$5|other|others}} {{GENDER:$2|left}} a message on {{GENDER:$3|your}} talk page. is there.

So "a message" was only a typo? Then sorry for the noise.

There was the issue(reported in this phab task) and then it was fixed & verified :) Sorry - my reports of bug fixes verification are brief sometime.

Catrope closed this task as Resolved.Jan 15 2016, 10:34 PM